Subject: bug#19545: 24.4.51; VC doesn't support SMerge mode with Git back-end

From: Noam Postavsky <[email-masked]>
Date: Tue, 05 Jun 2018 20:10:37 -0400

close 19545
quit

Eli Zaretskii <[email-masked]> writes:

> When there's a merge conflict in a Bazaar repository, visiting a file
> with conflict markers turns on SMerge mode automatically, and saving
> the file after resolving the conflict automatically runs the bzr
> command necessary to tell bzr the conflicts were resolved.
>
> This doesn't happen in a Git repository.  I see that the necessary
> code was added to master, so I guess I'm asking to backport that to
> the release branch.
>
>
> In GNU Emacs 24.4.51.61 (i686-pc-mingw32)

Well, it wasn't backported.  Too late now I guess.